## lua-torch-xlua 0~20160719-g41308fe

=== debian/changelog ===
lua-torch-xlua (0~20160719-g41308fe-6) unstable; urgency=medium

  * Change Architecture back to all. Since i386 build was re-enabled
    by lua-torch-torch7, this time the package should be able to migrate.

 -- Mo Zhou <cdluminate@gmail.com>  Tue, 13 Feb 2018 06:07:31 +0000

lua-torch-xlua (0~20160719-g41308fe-5) unstable; urgency=medium

  * Bump debhelper compat to 11.
  * Bump Standards-Version to 4.1.3 (no change)
  * Change Architecture from all to any to unblock migration.
  * Update Vcs-* link to salsa.

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 20 Jan 2018 07:02:24 +0000

lua-torch-xlua (0~20160719-g41308fe-4) unstable; urgency=medium

  * Ignore tput error message to avoid autopkgtest failure.

 -- Mo Zhou <cdluminate@gmail.com>  Sun, 19 Nov 2017 03:04:31 +0000

lua-torch-xlua (0~20160719-g41308fe-3) unstable; urgency=medium

  * Add runtime deps to B-D, to prevent the build if the runtime deps
    are not available.
  * Bump Standards-Version to 4.1.1 .
    + Use https link in copyright.
  * Update my name in control and copyright.

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 26 Oct 2017 06:54:14 +0000

lua-torch-xlua (0~20160719-g41308fe-2) unstable; urgency=medium

  * Add autopkgtest control file.
  * Upload to unstable.

 -- Zhou Mo <cdluminate@gmail.com>  Sat, 26 Aug 2017 16:11:06 +0000

lua-torch-xlua (0~20160719-g41308fe-1) experimental; urgency=medium

  * Import upstream snapshot.
  * Debhelper compat 10.
  * Dependency package luajit is prior to lua5.1 .

 -- Zhou Mo <cdluminate@gmail.com>  Sat, 20 May 2017 08:41:13 +0000

lua-torch-xlua (0~20160617-g0dd5f4c-1) experimental; urgency=low

  * Initial release. Closes: #826793

 -- Zhou Mo <cdluminate@gmail.com>  Sun, 14 Aug 2016 13:12:37 +0000
