=== debian/control ===
Source: lua-torch-xlua
Section: interpreters
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Mo Zhou <cdluminate@gmail.com>
Build-Depends: debhelper (>=11~),
               dh-lua,
               luajit | lua5.1,
               lua-torch-torch7,
               lua-torch-sys,
Standards-Version: 4.1.3
Homepage: https://github.com/torch/xlua
Vcs-Browser: https://salsa.debian.org/science-team/lua-torch-xlua
Vcs-Git: https://salsa.debian.org/science-team/lua-torch-xlua.git

Package: lua-torch-xlua
Architecture: all
Depends: lua-torch-sys,
         lua-torch-torch7,
         luajit | lua5.1,
         ${misc:Depends},
         ${shlibs:Depends}
XB-Lua-Versions: ${lua:Versions}
Description: Lua Extension Package for Torch Framework
 Lua is pretty compact in terms of built-in functionalities:
 this package extends the table and string libraries,
 and provide other general purpose tools (progress bar, ...).
 .
 This package ships a set of useful extensions to Lua for Torch Framework.
