=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_configure:
	ln -s . xlua
	dh_auto_configure

override_dh_auto_clean:
	-$(RM) -rf 5.1-torch-xlua 5.2-torch-xlua debian/trash xlua
	dh_auto_clean
