=== debian/tests/control ===
Test-Command: luajit -ltorch -lxlua -e "os.exit()" 2>/dev/null
